icilist Struct Reference

## Data Fields

flag | icierr
char * | iciunit
flag | iciend
char * | icifmt
ftnint | icirlen
ftnint | icirnum

## Detailed Description

Definition at line 54 of file f2c.h.

## Field Documentation

## iciend

flag icilist::iciend

Definition at line 57 of file f2c.h.

## icierr

flag icilist::icierr

Definition at line 55 of file f2c.h.

## icifmt

char* icilist::icifmt

Definition at line 58 of file f2c.h.

## icirlen

ftnint icilist::icirlen

Definition at line 59 of file f2c.h.

## icirnum

ftnint icilist::icirnum

Definition at line 60 of file f2c.h.

## iciunit

char* icilist::iciunit

Definition at line 56 of file f2c.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/f2c.h